Subject: Re: update on macserial/DMA

From: Benjamin Herrenschmidt <[email-masked]>
Date: Wed, 6 Oct 1999 18:50:07 +0200

On Wed, Oct 6, 1999, Benjamin Herrenschmidt <[email-masked]> wrote:

>I beleive this could be acheived by changing line 2404 to pass
>zs_channels_found-1. Not pretty but not less than my fix anyway... The
>fake zs_soft exist only because of the assumption zs_channel[i] matches
>zs_soft[i], I didn't take time to check if this assumption exist only in
>the probe code or not. I'll try to do something better next week-end if I
>find some spare time.

Of course we must do this only when there's fake channel...

-- 
           Perso. e-mail: <mailto:[email-masked]>
           Work   e-mail: <mailto:[email-masked]>
BenH.      Web   : <http://calvaweb.calvacom.fr/bh40/>

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/